Grupo IV - Feature #786

Feature # 784 (New): Documentacion del proyecto
Wiki del proyecto
08/31/2019 04:17 AM - Pedro Araya

Status: New Start date: 09/10/2019
Priority: Normal Due date: 12/02/2019
Assignee: % Done: 10%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/31/2019 04:41 AM - Pedro Araya
- Due date changed from 11/25/2019 to 12/02/2019

#2 - 10/08/2019 01:45 PM - Pedro Araya
- % Done changed from 0 to 10

04/15/2025

1/1



http://www.tcpdf.org

